Herald
OpenapiExt

Delete an organization

Deletes the organization; every membership cascades away and the check path answers 404 immediately after. Repeating the delete answers 404.

DELETE
/api/ext/realms/{realmId}/orgs/{orgId}

Deletes the organization; every membership cascades away and the check path answers 404 immediately after. Repeating the delete answers 404.

X-API-Key<token>

Client-app API key (third-party external API).

In: header

Path Parameters

realmId*string

Realm ID

orgId*string

Organization ID

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/ext/realms/string/orgs/string"
Empty
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}